libopenmpi-static-devel-2.1.1-4.1.mga6.i586.rpm


Advertisement

Description

libopenmpi-static-devel - Static Development files for OpenMPI

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libopenmpi-static-devel-2.1.1-4.1.mga6.i586.rpm
Package name libopenmpi-static-devel
Package version 2.1.1
Package release 4.1.mga6
Package architecture i586
Package type rpm
Category Development/Other
Homepage http://www.open-mpi.org
License BSD
Maintainer -
Download size 12.18 MB
Installed size 77.99 MB
Static Development files for OpenMPI.

Alternatives

Package Version Architecture Repository
libopenmpi-static-devel-2.1.1-4.mga6.i586.rpm 2.1.1 i586 Mageia Core
libopenmpi-static-devel - - -

Requires

Name Value
gcc-c++ -
gcc-gfortran -
libopenmpi20 == 2.1.1-4.1.mga6

Provides

Name Value
libopenmpi-static-devel == 2.1.1-4.1.mga6
libopenmpi-static-devel(x86-32) == 2.1.1-4.1.mga6
openmpi-static-devel == 2.1.1-4.1.mga6

Conflicts

Name Value
lam-devel -
mpich1-devel -
mpich2-devel -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libopenmpi-static-devel-2.1.1-4.1.mga6.i586.rpm
Source Package openmpi-2.1.1-4.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenmpi-static-devel rpm package:
    # urpmi libopenmpi-static-devel

Files

Path
/usr/lib/libmpi.a
/usr/lib/libmpi_cxx.a
/usr/lib/libmpi_mpifh.a
/usr/lib/libmpi_usempi_ignore_tkr.a
/usr/lib/libmpi_usempif08.a
/usr/lib/libompitrace.a
/usr/lib/libopen-pal.a
/usr/lib/libopen-rte.a
/usr/lib/liboshmem.a
/usr/lib/openmpi/libompi_dbg_msgq.a

Changelog

2018-07-05 - eatdirt <eatdirt> 2.1.1-4.1.mga6
(not released yet)
+ Revision: 1241833
- Rebuild for new gcc-5.5.0 (#23281)
2017-05-30 - eatdirt <eatdirt> 2.1.1-4.mga6
+ Revision: 1105575
- Tentative fix for arm5 build
2017-05-23 - eatdirt <eatdirt> 2.1.1-3.mga6
+ Revision: 1104278
- Tentative fix armv5 build 2
2017-05-23 - eatdirt <eatdirt> 2.1.1-2.mga6
+ Revision: 1104274
- Cleaning spec, tentative fix for arm5 build
2017-05-23 - luigiwalser <luigiwalser> 2.1.1-1.mga6
+ Revision: 1104166
- 2.1.1
2017-05-03 - eatdirt <eatdirt> 2.1.0-3.mga6
+ Revision: 1098776
- Rebuild for new hwloc and torque
2017-04-06 - ghibo <ghibo> 2.1.0-2.mga6
+ Revision: 1096051
- Enable cxx stuff, otherwise mpicxx can't compile .cxx programs.
2017-04-03 - eatdirt <eatdirt> 2.1.0-1.mga6
+ Revision: 1095789
- Upgrade to version 2.1.0
2017-03-07 - eatdirt <eatdirt> 2.0.2-2.mga6
+ Revision: 1089504
- Rebuild for new hwloc
2017-02-07 - eatdirt <eatdirt> 2.0.2-1.mga6
+ Revision: 1085090
- Upgrade to bug fix release 2.0.2

See Also

Package Description
libopenmpi20-2.1.1-4.1.mga6.i586.rpm Shared libraries for OpenMPI
libopensc-devel-0.15.0-2.1.mga6.i586.rpm Development related files for opensc
libopensc-devel-0.19.0-1.mga6.i586.rpm Development related files for opensc
libopensc3-0.15.0-2.1.mga6.i586.rpm Library for accessing SmartCard devices
libopensc6-0.19.0-1.mga6.i586.rpm Library for accessing SmartCard devices
libopenshot-devel-0.1.8-1.2.mga6.i586.rpm Development files for libopenshot
libopenshot-devel-0.1.8-1.mga6.i586.rpm Development files for libopenshot
libopenshot13-0.1.8-1.2.mga6.i586.rpm OpenShot Library
libopenshot13-0.1.8-1.mga6.i586.rpm OpenShot Library
libopenssl-devel-1.0.2m-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-devel-1.0.2n-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-devel-1.0.2o-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-devel-1.0.2p-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-devel-1.0.2q-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-devel-1.0.2r-1.mga6.i586.rpm Secure Sockets Layer communications libs & headers & utils
Advertisement
Advertisement